message style
authorUlf Möller <ulf@openssl.org>
Thu, 16 Feb 2006 20:33:47 +0000 (20:33 +0000)
committerUlf Möller <ulf@openssl.org>
Thu, 16 Feb 2006 20:33:47 +0000 (20:33 +0000)
test/testtsa

index 1ba5ff8a78fd7be0b3ac3215aa9d6f2cdc4da38b..a403a6449bb74f68e7c80e55e9f2efef6e72e447 100644 (file)
@@ -16,7 +16,7 @@ export OPENSSL
 
 error () {
 
-    echo "ERROR DURING TSA TESTS!!!!!!!!!!!!!!!!" >&2
+    echo "TSA test failed!" >&2
     exit 1
 }
 
@@ -152,6 +152,7 @@ verify_time_stamp_response_fail () {
        -untrusted tsa_cert1.pem
     # Checks if the verification failed, as it should have.
     test $? == 0 && error
+    echo Ok
 }
 
 # main functions